Untitled

mail@pastecode.io avatar
unknown
plain_text
a year ago
433 B
1
Indexable
Never
KeyError: '1,3'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "private_vm_password_expiry_automation_script.py", line 109, in <module>
    print("VM Details : \n ",get_vm_details())
  File "private_vm_password_expiry_automation_script.py", line 102, in get_vm_details
    print(f"Failed to get details for VM {vm}: {e}")
NameError: name 'vm' is not defined